Subject: Re: tracking packets through bridge

From: Stephen Hemminger <[email-masked]>
Date: Wed, 14 Mar 2007 10:58:28 -0700

On Wed, 14 Mar 2007 17:50:50 +0000
"Jie Chen" <[email-masked]> wrote:

> Hi,
> 
> 
> 
> I got a question about tracking the packets on bridge. I have a few linux 
> boxes set up with bridge and STP running, which has two interfaces enslaved 
> to the bridge, if I want to send packets from one to another, how do I track 
> which interface I'm using to send packets?
> 
> Thanks,
> 
> Jie

Look at the forwarding table:
	brctl showmacs br0